/*
* Network 2.0 Header Updates
*/


body.program_commissionedcontent #header {
  height:121px;
  background:transparent none;
}

#page,
#outerwrapper,
#innerwrapper {
  /*background: transparent none;*/
}

.custom_footer_links li {
  text-align:left;
}

#logo,
#header #signin {
    display:none;
}

/* activate global nav theme */
.lt-ie9 body .gnav_header #sbs_gnav_bars > ul > li.programs > div {
  display: block;
}
body .gnav_header #sbs_gnav_bars li.programs div {
  opacity: 1;
  *visibility: visible;
}

/* vertical logo */
body #footer_wrapper .gnav_header #sbs_gnav_logo,
body #gnav_wrapper .gnav_header #sbs_gnav_logo {
    background-image:url(http://resources.sbs.com.au/web/images/globalnav/logos/utility.png);
}

body #footer_wrapper .wedge {
  background-image: url(http://resources.sbs.com.au/web/images/globalnav/footer/vertical_footer_programs.png);
}
.displaymode-mobile body #footer_wrapper .wedge {
  background-image: url(http://resources.sbs.com.au/web/images/globalnav/footer/mobile/vertical_footer_programs.png);
}

body.program_popdesi #footer_wrapper .wedge,
body.program_poparaby #footer_wrapper .wedge,
body.program_chill #footer_wrapper .wedge {
  background-image: url(http://resources.sbs.com.au/web/images/globalnav/footer/vertical_footer_radio.png);
}

/* header images */
body.program_commissionedcontent .bodybg {
    background: transparent url(http://resources.sbs.com.au/web/images/globalnav/banners/networklegacy_commissionedcontent.jpg) no-repeat 50% 34px;
    /*background: transparent url(http://resources.sbs.com.au/web/images/globalnav/banners/networklegacy_commissionedcontent.jpg) no-repeat 50% 34px;*/
}

body.program_commissionedcontent #menu li.selected a,
body.program_commissionedcontent #menu li.selected a:visited,
body.program_commissionedcontent #menu li.selected a:hover {

}
body.program_commissionedcontent #menu,
body.program_commissionedcontent #menu ul li{
  background:transparent;
}
body.program_commissionedcontent {
  background: transparent none;
}
body.program_commissionedcontent .bg_0 {
  background: transparent url(http://resources.sbs.com.au/web/images/globalnav/tile/networklegacy_tile_commissionedcontent.jpg) repeat-x 0 34px;
}